[core]
	engine = pg
	# plan_file = sqitch.plan
	# top_dir = .
[engine "pg"]
	target = local
	registry = sqitch
	client = psql
[target "local"]
	uri = db:pg://postgres@localhost:54321/database
[deploy]
	verify = true
[rebase]
	verify = true
